#block__2-image-related .wrapper img {
    width: 100%;
    max-width: 1200px;
}
.image {
    overflow: hidden;
    height: auto !important;
}
.tagline.caption.partnership-bg.mobile-hide {
    display:none;
}
.page-id-241 .tagline.new {
    margin-top: 100px;
}
.page-id-241 .tagline {
    height: 1043px;
    margin: 150px 64px;
}
.page-id-241 .info-section h6 {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1.1;
    font-family: Catamaran;
    font-weight: 400;
    letter-spacing: 0.5;
}
.page-id-241 .text-and-title.project-details {
    padding-left: 64px;
    padding-right: 64px;
    padding-bottom: 100px;
}
.page-id-241 .text-and-title {
    display: grid;
    grid-template-columns: 2fr 1.2fr 2fr;
    justify-content: space-between;
    padding: 0px 164px 164px 164px;
    margin: 0 auto;
    padding-top: 0;
}

.page-id-241 .text-and-title p {
    font-size: 24px;
    line-height: 1.2;
}
.page-id-241 .text-and-title h2 {
    font-size: 62px;
}
.text-and-title.about {
    padding-bottom: 0;
    padding-right: 20px;
}
.page-id-241 .text-and-title .left-section {
    padding-right: 20px;
    grid-column: 1 / span 2;
    grid-row: 1 / span 1;
}
.page-id-241 .text-and-title .right-section {
    grid-column: 3 / span 1;
    grid-row: 1 / span 1;
    padding-right: 40px;
    padding-top: 0;
}
.page-id-241 svg.homelogo {
    height: 75% !important;
    width: 150px !important;
    transform: none !important;
}
.page-id-241 .info-area .info-section span {
    font-size: 24px;
}
.page-id-241 .info-area {
    display: flex;
    gap: 120px;
    flex-wrap: wrap;
}
.page-id-241 .tagline .tagline-content {
    float: right;
    padding: 12% 12% 12% 15%;
}
.page-id-241 .tagline .tagline-content span{
    color: white;
    font-size: 62px;
    line-height: 1.1;
    font-family: 'Gelasio', sans-serif;
}
.page-id-241 .tagline .tagline-content ul li {
    color: white;
    font-size: 24px;
    line-height: 1.1;
    font-family: 'Gelasio', sans-serif;
    margin-bottom: 5px;
    font-weight: lighter;
    font-weight: 100;
}
.page-id-241  .tagline.partnership {
    height: 864px;
    margin: 0;
}
.page-id-241 .tagline .tagline-content ul {
    margin-top: 60px;
    font-weight: 100;
}
.page-id-241 .tagline .tagline-content ul li::marker {
    font-size: 20px;
    color: #fff;
    font-weight: normal;
    font-family: sans-serif;
}
.page-id-241  #block__2-image-related .wrapper {
    width: 100%;
}
.page-id-241 #block__center-text .wrapper{
    padding: 0px 28% 0px 28%;
    position: relative;
    background-color: white;
}
.page-id-241 p.studio-text {
    text-align: center;
    font-size: 24px !important;
    color: #000 !important;
}
.tagline.new.tablet {
    margin-top: 160px;
}
.page-id-241 .tagline.partnership.caption{
    margin-bottom: 150px;
}
.tagline.partnership.caption .tagline-content span {
    font-size: 24px !important;
}
.page-id-241 .tagline.partnership.caption .tagline-content {
    position: absolute;
    top: 50%;
    right: 20%;
    float: none;
    padding: 0;
}
.page-id-241 #block__2-image-related .wrapper {
    width: 100%;
    padding: 150px 64px 150px 64px;
    gap: 50px;
}
.tagline.new.mobile{
    display: none;
}
.partnership-bg.mobile-hide {
    display: none;
}


/* Responsive Design */
@media (max-width: 1200px) {
/
.page-id-241 .text-and-title {
    padding: 160px 64px 0 64px;
}
    .page-id-241 .tagline.new {
        background-position: 55% center !important;
    }
    .page-id-241 .info-section h6 {
        font-size: 15px;
    }
    .page-id-241 .info-area .info-section span {
        font-size: 22px;
    }
    .page-id-241 .info-area {
        gap: 60px;
    }
    .page-id-241 .text-and-title p {
        font-size: 22px;
        line-height: 1.2;
    }
    .page-id-241 .tagline {
        height: 600px;
        margin: 150px 64px;
    }
    .page-id-241 .text-and-title h2 {
        font-size: 50px;
    }
    .page-id-241 .tagline .tagline-content span {
        font-size: 50px;
    }
    .page-id-241 .tagline .tagline-content ul li {
        font-size: 20px;
    }
    .page-id-241 .tagline.partnership {
        background-position: 30% center !important;
    }
    .page-id-241 .tagline .tagline-content {
        float: right;
        padding: 15% 12% 12% 15%;
    }
    .page-id-241 #block__center-text .wrapper {
        padding: 0px 15% 0px 15%;
    }
    .page-id-241 .tagline.partnership.caption .tagline-content {
        right: 10%;
    }
    .tagline.new.desktop {
        background-position: bottom center !important;
    }
    .tagline.new.tablet {
        height: 700px;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .page-id-241 #block__2-image-related .wrapper img {
        width: 100% !important;
        object-fit: cover;
        object-position: center center;
    }
    .page-id-241 .tagline.new {
        background-position: 55% center !important;
        height:100%;
    }
    .page-id-241 .info-area {
        gap: 30px;
    }
    .page-id-241 .text-and-title h2 {
        font-size: 45px;
    }
    .page-id-241 .text-and-title p {
        font-size: 20px;
    }
    .page-id-241 .info-area .info-section span {
        font-size: 20px;
    }
    .page-id-241 .tagline .tagline-content ul li {
        font-size: 18px;
    }
    .page-id-241 .tagline .tagline-content span {
        font-size: 40px;
    }
    .page-id-241 p.studio-text {
        font-size: 20px !important;
    }
    .tagline.partnership.caption .tagline-content span {
        font-size: 20px !important;
    }
    .page-id-241 .tagline.partnership {
        background-position: 30% center !important;
    }
    .page-id-241 .tagline .tagline-content {
        float: right;
        padding: 20% 12% 12% 15%;
    }
    .page-id-241 #block__center-text .wrapper {
        padding: 0px 15% 0px 15%;
    }
    .page-id-241 .tagline.partnership.caption .tagline-content {
        right: 10%;
    }
    .page-id-241 .tagline {
        margin: 50px 32px;
    }
    .tagline.new.tablet {
        height: 700px !important;
    }
}

@media only screen and (max-width: 992px) {
    .page-id-241 #block__2-image-related .wrapper img {
        width: 100% !important;
        object-fit: cover;
        object-position: center center;
    }
    .tagline.new.desktop {
        display: none;
    }
    .page-id-241 .tagline.new {
        height: 800px;
        background-position: 54% center;
    }
    .page-id-241 .text-and-title.project-details {
        display: flex;
        flex-wrap: wrap;
    }
    .page-id-241 .info-area {
        flex-direction: column;
        gap: 40px;
    }
    .page-id-241 .tagline.new {
        margin-bottom: 70px;
    }
    .page-id-241 .text-and-title p {
        font-size: 24px;
    }
    .page-id-241 .info-area .info-section span {
        font-size: 24px;
    }
    .page-id-241 .info-section h6 {
        font-size: 16px;
    }
    .page-id-241 .text-and-title.project-details {
        padding-bottom: 0;
        padding-top: 0;
    }

    .page-id-241 	.tagline.new.mobile {
        display: block;
    }
    .page-id-241  .text-and-title.about {
        display: flex;
        flex-wrap: wrap;
        padding-left: 64px;
        padding-top: 140px;
    }
    .page-id-241 .text-and-title h2 {
        font-size: 62px;
    }
    .page-id-241 .text-and-title.about .right-section {
        margin-top: 40px;
        font-size: 24px;
    }
    .page-id-241  #block__2-image-related .wrapper {
        flex-direction: column;
        gap: 0px;
    }
    .page-id-241  #block__2-image-related .wrapper .image:first-of-type picture img {
        transform: scale(1.0);
        transform-origin: left center;
        transition: transform 0.4s ease-in-out;
        object-fit: contain;
    }
    .page-id-241  #block__2-image-related .wrapper img {
        width: auto;
    }
    .page-id-241 	.image {
        overflow: hidden;
        height: 550px;
    }

    .tagline {
        margin: 32px;
        height: 80vh;
    }
    .tagline span {
        width: 100%;
        font-size: 8vw;
        padding: 10px;
    }
    .text-and-title {
        grid-template-columns: 1fr;
        padding: 160px 32px 0 32px;
    }
    .text-and-title h1 {
        font-size: 3em;
    }
    .text-and-title .right-section {
        grid-column: auto;
    }
    .text-and-title p {
        font-size: 24px;
    }
    .text-and-title .right-section {
        padding-right: 0;
    }
    .page-id-241 #block__2-image-related .wrapper .image:nth-of-type(2) img {
        width: 100%;
        object-fit: cover;
        object-position: center center;
    }
    .partnership-bg {
        padding-bottom: 75%;
        background: #000;
        position: relative;
    }
    .page-id-241 .tagline .tagline-content {
        position: absolute;
        float: none !important;
        padding: 0 !important;
        bottom: -50%;
        left: 60px;
    }
    .page-id-241 .tagline.partnership {
        height: 864px;
        background-position: 15% center !important;
        margin: 0;
    }
    .page-id-241 .cards-layout-new .wrapper {
        flex-direction: column-reverse !important;
    }
    .page-id-241 .cards-layout-new .image {
        overflow: hidden;
        height: 90vh;
    }
    .page-id-241 .cards-layout-new .wrapper .image:nth-of-type(1) img {
        transform: scale(1.0);
        transform-origin: bottom;
        transition: transform 0.4s ease-in-out;
        object-fit: contain;
    }
    .cards-layout-new .wrapper {
        padding-bottom: 0 !important;
    }
    .page-id-241 #block__center-text .wrapper {
        padding: 0px 8% 0px 8%;
    }
    .tagline.new.tablet {
        background-size: contain !important;
        height: 500px !important;
        margin-top: 70px;
    }
    .page-id-241 .tagline.partnership.caption .tagline-content {
        top: 20%;
    }
}
/* Extra small devices (phones, up to 575px) */
@media (max-width: 575.98px) {
    .page-id-241 #block__2-image-related .wrapper img {
        width: 100% !important;
        object-fit: cover;
        object-position: center center;
    }
    .page-id-241 .tagline.new {
        margin: 100px 24px  70px 24px;
        height: 500px;
    }
    .page-id-241 .info-area {
        gap: 25px;
    }
    .page-id-241 .text-and-title.project-details {
        padding-left: 24px;
        padding-right: 24px;
        gap: 100px;
    }
    .page-id-241 .text-and-title.about {
        padding-left: 32px;
        padding-right: 32px;
        padding-top: 70px;
    }
    .page-id-241 .image {
        height: 362px;
    }

    .page-id-241 #block__2-image-related .wrapper {
        padding: 70px 24px 70px 24px;
    }
    .page-id-241 #block__2-image-related .wrapper .image:first-of-type picture img {
        transform: none !important;
    }
    .page-id-241 .text-and-title h2 {
        font-size: 52px;
    }
    .partnership-bg.desk-hide {
        display: none;
    }
    .partnership-bg.mobile-hide {
        display: block;
    }

    .page-id-241 .partnership-bg.mobile-hide .tagline-content span{
        color: white;
        font-size: 62px;
        line-height: 1.1;
        font-family: 'Gelasio', sans-serif;
    }
    .page-id-241 .partnership-bg.mobile-hide .tagline-content ul li {
        color: white;
        font-size: 24px;
        line-height: 1.1;
        font-family: 'Gelasio', sans-serif;
        margin-bottom: 5px;
        font-weight: lighter;
        font-weight: 100;
    }
    .partnership-bg {
        padding-bottom: 35%;
        padding-top: 10%;
    }
    .tagline-content {
        padding: 0px 32px;
    }
    .page-id-241 .partnership-bg.mobile-hide .tagline-content span {
        font-size: 52px;
    }
    .partnership-img img {
        width: 100%;
    }
    .tagline-content ul {
        margin-top: 40px;
    }
    .page-id-241 .partnership-bg.mobile-hide .tagline-content ul li {
        font-size: 22px;
    }
    .page-id-241 .cards-layout-new .image {
        overflow: hidden;
        height: 350px;
        width: 100%;
    }
    .page-id-241 .cards-layout-new .wrapper .image:nth-of-type(1) img {
        object-fit: cover;
        height: 350px;
        width: 100%;
        object-position: left center;
    }
    .page-id-241 #block__center-text .wrapper {
        padding: 0px 6% 0px 6%;
    }
    .page-id-241 p.studio-text {
        font-size: 22px !important;
    }
    .tagline.new.tablet {
        margin-top: 0;
        margin-bottom: 0;
    }
    .tagline.partnership.caption.bottom.desktop-new {
        display: none;
    }

    .tagline.caption.partnership-bg.mobile-hide {
        display:block;
    }
    .tagline.caption.partnership-bg.mobile-hide {
        margin: 0;
        margin-bottom: 40%;
    }
    .tagline.caption.partnership-bg.mobile-hide span {
        font-size: 24px;
        position: relative;
    }
    .tagline.caption.partnership-bg.mobile-hide .tagline-content {
        position: static;
        text-align: center;
        margin-top: 60px;
    }
    .main-bg {
        background: #000;
        position: relative;
        padding-bottom: 10%;
        margin-bottom: 75px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    .page-id-241 #block__2-image-related .wrapper img {
        width: 100% !important;
        object-fit: cover;
        object-position: center center;
    }
    .page-id-241 .tagline.new {
        margin: 0px 32px;
        height: 500px;
    }
    .page-id-241 .info-area {
        gap: 25px;
    }
    .page-id-241 .text-and-title.project-details {
        padding-left: 32px;
        padding-right: 32px;
    }
    .page-id-241 .image {
        height: 362px;
    }
    .page-id-241 #block__2-image-related .wrapper {
        padding: 70px 24px 70px 24px;
    }
    .page-id-241 #block__2-image-related .wrapper .image:first-of-type picture img {
        transform: none !important;
    }
    .page-id-241 .text-and-title h2 {
        font-size: 52px;
    }
    .partnership-bg.desk-hide {
        display: none;
    }
    .partnership-bg.mobile-hide {
        display: block;
    }
    .page-id-241 .partnership-bg.mobile-hide .tagline-content span{
        color: white;
        font-size: 62px;
        line-height: 1.1;
        font-family: 'Gelasio', sans-serif;
    }
    .page-id-241 .partnership-bg.mobile-hide .tagline-content ul li {
        color: white;
        font-size: 24px;
        line-height: 1.1;
        font-family: 'Gelasio', sans-serif;
        margin-bottom: 5px;
        font-weight: 100;
    }
    .partnership-bg {
        padding-bottom: 35%;
        padding-top: 10%;
    }
    .tagline-content {
        padding: 0px 24px;
    }
    .page-id-241 .partnership-bg.mobile-hide .tagline-content span {
        font-size: 52px;
        margin-left: 10px;
    }
    .partnership-img img {
        width: 100%;
    }
    .tagline-content ul {
        margin-top: 40px;
    }
    .page-id-241 .partnership-bg.mobile-hide .tagline-content ul li {
        font-size: 22px;
    }
    .page-id-241 .cards-layout-new .image {
        overflow: hidden;
        height: 497px;
        width: 100%;
    }
    .page-id-241 .cards-layout-new .wrapper .image:nth-of-type(1) img {
        object-fit: cover;
        height: 410px;
        width: 100%;
        object-position: left center;
    }
    .page-id-241 #block__center-text .wrapper {
        padding: 0px 6% 0px 6%;
    }
    .page-id-241 p.studio-text {
        font-size: 22px !important;
    }
    .tagline.new.tablet {
        margin-top: 0;
        margin-bottom: 0;
    }
    .tagline.partnership.caption.bottom.desktop-new {
        display: none;
    }
    .tagline.caption.partnership-bg.mobile-hide {
        display:block;
    }
    .tagline.caption.partnership-bg.mobile-hide {
        margin: 0;
        margin-bottom: 40%;
    }
    .tagline.caption.partnership-bg.mobile-hide span {
        font-size: 24px;
    }
    .tagline.caption.partnership-bg.mobile-hide .tagline-content {
        position: static;
        text-align: center;
        margin-top: 60px;
    }
    .main-bg {
        background: #000;
        position: relative;
        padding-bottom: 10%;
        margin-bottom: 75px;
    }
}